E-Arogya - Bug #466

client side bypass-sever improper validation create pfsh

22/05/2024 03:08 PM - Harish Beechani

Status: Closed Start date: 22/05/2024
Priority: High Due date:

Assignee: Vasudev Mamidi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Sprint 4 (20th To 24th May) Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 22/05/2024 02:39 AM - Vasudev Mamidi

- Status changed from New to In Progress

#2 - 23/05/2024 03:40 AM - Vasudev Mamidi

- Status changed from In Progress to Resolved

#3 - 30/09/2024 05:12 PM - Gautam Kumar

- Status changed from Resolved to Closed

20/04/2025
